
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
.page-node-21, .page-node-198, .node-type-attraction, .node-type-news, .node-type-event, .page-contact, .node-type-accommodation, .page-contact, .page-node-45, .page-node-46, .page-node-47, .page-node-48, .page-node-49, .page-node-50, .page-node-51, .page-node-83, .page-node-86, .page-node-112, .page-node-151, .page-node-152, .node-type-weddings, .node-type-offers, .node-type-harbour {
	background:#676259 url(../images/cobbles-bg.jpg) 0 0 no-repeat;
}
#sliding-popup {
	display:none !important;
}
#page-wrapper {
  min-height: 100%;
  width: 1146px;
  margin:0 auto 0 auto;
  -moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}
.node-type-tariff #content {
	width:800px !important;
}
.node-type-tariff #sidebar-second {
	display:none !important;
}
.node-type-tariff #page-wrapper {
	background-color:#FFFFFF !important;
	background-image:none !important;
	width:800px !important;
	margin:0 !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}
.node-type-tariff #page {
	width:800px !important;
}
.node-type-tariff p {
	width:790px !important;
}
.page-node-150 #content {
	width:1024px !important;
}
.page-node-150 #sidebar-second {
	display:none !important;
}
.page-node-150 #page-wrapper {
	background-color:#FFFFFF !important;
	background-image:none !important;
	width:1024px !important;
	margin:0 !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}
.page-node-150 #page {
	width:1024px !important;
}
.page-node-150 #header {
	display:none !important;
}
.page-node-150 #footer-wrapper {
	display:none !important;
}
.page-node-159 #content {
	width:940px !important;
}
.page-node-159 #sidebar-second {
	display:none !important;
}
.page-node-159 #header {
	display:none !important;
}
.page-node-159 #footer-wrapper {
	display:none !important;
}
.page-node-159 #page-wrapper {
	background-color:#FFFFFF !important;
	background-image:none !important;
	width:940px !important;
	margin:0 !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 1146px;
  margin-left: auto;
  margin-right: auto;
}
#footer-columns {
	clear:both;
	margin:0;
	padding:0;
}
#header div.section {
  position: relative;
}
#header {
	position:absolute;
	top:0;
	z-index:2;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 16px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
#sidebar-second {
	float:right;
}
.one-sidebar #content {
  width: 910px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 1146px;
  float: none;
};
#sidebar-first,
#sidebar-second {
  width: 240px;
}
#sidebar-second {
	padding-top:20px;
}
.page-node-21 #sidebar-second {
	float:right;
	padding-top:0 !important;
}
.page-node-198 #sidebar-second {
	float:right;
	padding-top:0 !important;
}
#main-wrapper {
	margin-top:106px;
	min-height: 300px;
	padding-top:1px;
}
.page-node-21 #main-wrapper {
	height: 810px;
	margin-top:0 !important;
	padding-top:0 !important;
}
.page-node-198 #main-wrapper {
	height: 810px;
	margin-top:0 !important;
	padding-top:0 !important;
}
.node-type-tariff  #main-wrapper {
	margin-top:0 !important;
	padding-top:1px !important;
	width:780px !important;
}
.node-type-tariff  #main {
	width:720px !important;
}
 #content .section,
.sidebar .section {
  padding: 0 27px;
}
#page-node-48.section {
  padding: 0 17px 0 27px !important;
}

.node-type-tariff #content .section {
  padding:0 !important;
}
.page-node-2 1#main {
  margin:0 !important;
}
.page-node-21 #content .section,
.sidebar .section {
  padding:0 !important;
}
.page-node-198 #content .section,
.sidebar .section {
  padding:0 !important;
}
.page-node-21 #page-title {
	display:none;
}
.page-node-198 #page-title {
	display:none;
}
.front #content .section {
	margin:0;
	padding:0!important;
}
.page-node-21 #content .section {
	margin:0;
	padding:0!important;
}
.page-node-198 #content .section {
	margin:0;
	padding:0!important;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
  padding:0 20px 0 20px !important;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn {
	margin:0;
  padding:0 10px 0 10px;
  width: 180px;
}
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 320px;
}
#footer {
  width: 999px;
  min-width: 920px;
}
#breadcrumb {
	display:none;
}
.home-map {
	margin:0;
	padding:0;
}
.home-map p {
	margin:0;
	padding:0;
}
#block-block-1 {
	float:left;
	padding-left:10px !important;
}
#block-block-4 {
	float:left;
	padding-left:10px !important;
	width:989px;
}
#block-block-4 a {
	text-decoration:none !important;
}
#footer {
	margin-left:0 !important;
}
#node-89 h2 {
	display:none !important;
}
#node-89 .submitted {
	display:none !important;
}
#node-89 .field-name-body {
	font-size:90% !important;
}
#block-nice-menus-1 {
	color:#525252 !important;
	font-family: 'Architects Daughter', 'Comic Sans MS', cursive;
	font-size:1.15em;
	text-align:center !important;
}
#block-nice-menus-1 li {
	display: inline;
	list-style: none;
	margin-right: 25px;
	padding-right:10px;
	width:auto !important;
}
#block-nice-menus-1 a {
	color:#666666 !important;
	padding-top:19px;
	text-decoration:none;
}
#block-nice-menus-1 a:hover {
	background:transparent url(../images/seagull.png) center 1px no-repeat;
	padding-top:19px;
}
#block-nice-menus-1 ul li ul {
	margin-left:80px;
}
#block-nice-menus-1 ul li ul li {
	margin-top:11px;
}
#block-nice-menus-1 .menu-507 {
	margin-left:160px;
}

#block-menu-menu-explore-clovelly-map-menu- {
	background:url(../images/whitebg60.png);
	font-family: 'Architects Daughter', 'Comic Sans MS', cursive !important;
	font-size: 0.96em;
	color: rgb(102, 102, 102);
	padding: 10px 10px 10px 7px;
	position: absolute;
	top: 490px;
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
	height: 300px;
	width: 172px;
}
#block-menu-menu-explore-clovelly-map-menu- a {
	color:#006633 !important;
	text-decoration:none;
	padding-left:19px;
	outline:none;
}
#block-menu-menu-explore-clovelly-map-menu- ul {
	margin:0;
	padding:0;
}
#block-menu-menu-explore-clovelly-map-menu- li {
	list-style: none !important;
}
#block-menu-menu-explore-clovelly-map-menu- a:hover {
	color:#006633 !important;
	background:transparent url(../images/list-icon.png) left center no-repeat;
}
#block-block-13 {
	width:453px;
}
#block-block-40 {
	width:160px;
	margin:30px 30px 0 0;
	float:left;
}
#block-block-42 {
	width:160px;
	margin:30px 30px 0 0;
	float:left;
}
/*---------------- WEBCAM -------------------------*/
#webcam {
	height:87px;
	width:241px;
    position: absolute;
    top: 250px;
    z-index: 3;
	cursor:pointer !important;
}
.cam-text {
	color:#FFFFFF;
	font-family: 'Architects Daughter', 'Comic Sans MS', cursive;
	font-size:1.17em;
	position:absolute;
	left:26px;
	top:34px;
	z-index: 4;
	cursor:pointer !important;
}
.cam-text a {
	color:#FFFFFF !important;
	text-decoration:none !important;
}
/*---------------- ZOOMER -------------------------*/
#magnifier {
    position: absolute;
    top: 330px;
    z-index: 3;
	cursor:pointer !important;
}
#magnifier button {
	margin-left:5px;
}
.explore-text {
	color:#FFFFFF;
	font-family: 'Architects Daughter', 'Comic Sans MS', cursive;
	font-size:1.17em;
	position:absolute;
	left:26px;
	top:34px;
	cursor:pointer !important;
}
.explore-text-mobile {
	color:#006633;
	font-family: 'Architects Daughter', 'Comic Sans MS', cursive;
	font-size:1.4em;
	position:absolute;
	left:0;
	top:20px;
	cursor:pointer !important;
	width:139px !important;
	text-align:center !important;
}
#mobilemap {
	  display:none;
	  position: absolute;
	  top:0;
	  left:0;
}
#explore-mobile {
	display:none !important;
    position: absolute;
    top: 305px;
	left:15px;
    z-index: 3;
	cursor:pointer !important;
}
#close-overlay-mobile {
	display:none;
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 1024px) {
#close-overlay-mobile {
	background: rgb(255, 255, 255);
   background: rgba(255, 255, 255, 0.5); 
	border:2px solid #999;
	color:#333333;
	display:block !important;
	margin:50px auto 30px auto;
	font-size:18px;
	padding:10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width:105px;
	text-align:center;
	cursor:pointer !important;
}
#close-overlay-mobile a {
	color:#333333;
	text-decoration:none;
}
#close-overlay-mobile:hover {
	border:2px solid #000;
}
#magnifier {
      display:none;
}
.small {
      display:none;
}
.large {
      display:none;
}
#mobilemap {
	  display:block;
}
#explore-mobile {
      display:block !important;
}
#home-overlay .home-overlay-img {
	display:none !important;
}
#home-overlay .info-text {
	display:none !important;
}
.node-type-location #page-wrapper #page {
	background:#fff !important;
}
html, body .node-type-location #page {
	background:#6c6965 url(../images/cobbles-bg.jpg) 0 0 no-repeat !important;
  height:auto !important;
}
}
.ui-icon {display:inline-block !important; margin-right:10px;}